/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
*/

/* Theming the menu */

ul#nav {
float:left;
z-index:100;
}

ul#nav ul {
background:#333;
width:175px;
line-height:25px;

background:#666;

}

ul#nav li a {
padding:8px 13px;
font-family:helvetica,arial,verdana,sans;
text-decoration:none;
color:#FFF;



}

ul#nav li a:hover
,ul#nav li a:focus {
	color: #FFF;
	background:url('/images/gradmenu_blue.jpg');
	
	
}

ul#nav ul ul {

margin-top:-1px;
width:85%;

}

span.sf-arrow {
top:18px;
right:2px;
background-image:url(/images/arrows-white.png);

}

ul ul span.sf-arrow {
right:12px;
top:16px;

}